package com.brframework.commoncms.core.uri;

import com.alibaba.fastjson.JSON;
import lombok.Data;

/**
 * 路由跳转协议
 * @author xu
 * @date 2019/12/10 17:33
 */
@Data
public class RouteUri {

    /**
     * 路由跳转url
     */
    String url;

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
